CBLAS/src/dsdotsub.f(3)

NAME
CBLAS/src/dsdotsub.f

SYNOPSIS

  Functions/Subroutines
subroutine dsdotsub (n, x, incx, y, incy, dot)

Function/Subroutine Documentation

  subroutine dsdotsub (integer n, real, dimension(*) x, integer incx, real, dimension(*) y, integer incy, double precision dot)

Definition at line 6 of file dsdotsub.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.